PRODUCT STUDIO
Imagens do produto1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-9924SP-80
Allied Telesis AT-9924SP Gözetilmiş Switch
SKU: AT-9924SP-80
Allied Telesis AT-9924SP Gözetilmiş Switch — Switch Especificações técnicas.
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
Allied Telesis AT-9924SP Gözetilmiş Switch
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Tecnologia de conexão
Com fio
Protocolos Fibre Channel
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Velocidade máxima de transferência de dados
Suporte Power over Ethernet Poe
Não
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Velocidade de dados
10/100/1000 Mbps
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Faixa MTBF
130000 Horas
Segurança
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Declarações de conformidade
Memória flash
Faixa de temperatura de armazenamento Celsius
Nível de ruído
51 dB
Tipo de tecla
Capacidade de Trânsito de Roteamento
Impressão frente e verso completa
SIM
Emissões eletromagnéticas
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Dissipação de calor
256 BTU/s
Empilhável
SIM
®